CREATE TABLE INT_LOCK
(
    REGION       VARCHAR(100) NOT NULL,
    LOCK_KEY     VARCHAR(100) NOT NULL,
    CLIENT_ID    CHAR(36)     NOT NULL,
    CREATED_DATE TIMESTAMP    NOT NULL,
    PRIMARY KEY (REGION, LOCK_KEY)
);
